@media screen and (max-width: 1120px) {
.header .in {width: 100%; min-width: 270px;}
.promo .in {width: 100%;}
.content .in {margin: 25px auto; width: 100%;}
.tips .in {width: 100%;}
.likebox .in {width: 100%;}
.footer .in {width: 100%;}
}

@media screen and (max-width: 965px) {
.promo {display: none;}
}

@media screen and (max-width: 880px) {
.content .item {width: 49.9%; float: left;}
}

@media screen and (max-width: 740px) {
.content .contacts .left{width: 100%; float: none;}
.content .contacts .right{width: 100%; float: none; margin: 15px 0 0 0;}
.content .registration .left{width: 100%; float: none;}
.content .registration .right{width: 100%; float: none; border: none; border-top: 1px dotted #eeeeee; margin: 25px 0 0 0;}
.content .registration .right .box {padding: 15px 0;}
}

@media screen and (max-width: 640px) {
.header p.lang{display: none;}
.content .help {padding: 20px;}
.loginbox .in {width: 100%;}
.loginbox form input.text{width: 60%;}
}

@media screen and (max-width: 580px) {
.content .item {width: 100%;}
.loginbox form input.text{width: 100%;}
.loginbox form select{width: 100%; padding: 7px 4px; border: 1px solid #eeeeee; border-top: 1px solid #cccccc; -webkit-border-radius: 3px; border-radius: 3px; margin: 3px 0 0 0;}
.content .registration .left input.object, .content .registration .left input.object_ok, .content .registration .left input.object_error{width: 100%;}

}

@media screen and (max-width: 480px) {
.header p.login a.gbutton{display: none;}
.header p.login span{display: none;}
}